Skip to main content

Get bank account balance

GET 

/api/balances

Returns the balance of the company's bank account for the given provider.

Request​

Query Parameters

    provider stringrequired

    Possible values: [Zro Global, Pay4Fun]

    Bank provider to fetch the balance from

    type stringrequired

    Possible values: [transactional, owner]

    Balance operation type

Responses​

Successful operation

Schema
    balance float

    Account balance, in BRL

    currency currency (string)

    Balance currency

Loading...